Problems while searching for a new upstream version

package:
irssi
severity:
high
created:
2020-03-26
last updated:
2020-04-06

uscan had problems while searching for a new upstream version:
In watchfile debian/watch, reading webpage
  https://github.com/irssi/irssi/releases failed: 429 too many requests